@charset "UTF-8";
/* CSS Document */
.lower_title_02 {
  font-size: 66px;
  font-weight: 200;
  height: auto;
  background: linear-gradient(to right, rgba(90, 90, 100, 0.8), #e7e7e7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: multiply;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  margin-bottom: 80px;
  letter-spacing: 0.1em;
}
dl {
  padding: 20px 0 80px;
  border-bottom: 1px solid #707070;
  line-height: 2;
}

dt {
  font-size: 20px;
  font-weight: 500;
}

dl a {
  text-decoration: underline;
}
dl a:hover {
  text-decoration: none;
}
.common_inner dl:last-child {
  border-bottom: 0;
}
.title_parent {
  text-align: center;
}

@media (max-width: 768px) {
  .lower_title_02 {
    margin-bottom: calc(40 * var(--vw375));
    font-size: calc(60 * var(--vw375));
    line-height: 1.2;
  }
  .common_inner {
    padding: 0 calc(20 * var(--vw375));
  }
  dl {
    padding: calc(20 * var(--vw375)) 0;
  }
  dt {
    font-size: calc(16 * var(--vw375));
  }
  dd {
    font-size: calc(14 * var(--vw375));
  }
}
